core.node / NodeConfigurationFromConfig

# NodeConfigurationFromConfig

`class NodeConfigurationFromConfig : NodeConfiguration`

### Constructors

<init> | `NodeConfigurationFromConfig(config: <ERROR CLASS> = ConfigFactory.load())`

### Properties

config | `val config: <ERROR CLASS>`
exportJMXto | `val exportJMXto: String`
myLegalName | `val myLegalName: String`
nearestCity | `val nearestCity: String`